Blocks:

  # Here you can add extra blocks that can be expected inside or around tree leaves
  Materials:
  - minecraft:oak_leaves
  Top:

    # Radius around the trunk to check for leaves
    Radius: 2
  Custom Drops:

    # Drop chances for extra drops. 1.0 would be 100% chance!
    Items:
      minecraft:oak_leaves: 0.01

# The parent tree config to inherit from, recursively
Parent: default

# The permission required for this tree type
Permission: treeassist.destroy.oak
Replanting:

  # The material to place
  Material: minecraft:oak_sapling

  # How far down do we look for saplings to place them
  Check Depth: 14
Trunk:

  # One of these materials needs to be part of the trunk for it to count as a trunk
  Materials:
  - minecraft:oak_log
  - minecraft:stripped_oak_log

# Version number for automagical config updates
Version: 7.301599979400635
